/* 
Theme Name: Victoria Aveyard 
Theme URI: https://github.com/elementor/hello-theme-child/
Description: This is a custom child theme built on Hello Elementor for Victoria Aveyard
Author: Moxie Design Studios
Author URI: https://moxiedesignstudios.com
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

body {
	font-family: 'Plus Sans Jakarta', sans-serif;
	font-size: 18px;
	color: #FCFDFE;
}

h1, h2,h3,h4,h5,h6 {
	font-family: 'Hunter', 'Plus Sans Jakarta', sans-serif;
}

.tribe-common {
    --tec-color-text-primary: #FCFDFE;
    --tec-color-text-primary-light: #FCFDFE;
    --tec-color-text-secondary: #5d5d5d;
    --tec-color-text-disabled: #d5d5d5;
}


